
#stacks_in_1_page3 {
	padding:  20px;
}

#stacks_in_2_page3 {
	padding:  10px;
}

#stacks_in_111_page3 {
	padding:  20px;
}

#stacks_in_80_page3 {
	padding:  20px;
}

#stacks_in_42_page3 {
	padding:  20px;
}

#stacks_in_119_page3 {
	padding:  20px;
}

#stacks_in_117_page3 {
	padding:  20px;
}

#stacks_in_99_page3 {
	padding:  5px;
}

#stacks_in_103_page3 {
	padding:  20px;
}

#stacks_in_101_page3 {
	padding:  14px;
}

#stacks_in_113_page3 {
	padding:  5px;
}

#stacks_in_107_page3 {
	padding:  20px;
}

#stacks_in_105_page3 {
	padding:  20px;
}

#stacks_in_109_page3 {
	padding:  6px;
}
